注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

神魔破杜梓的叨叨堂

Programming every day!

 
 
 

日志

 
 
 
 

Error #2034: An invalid digest was supplied.  

2012-11-29 17:57:28|  分类: My Tech |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
使用MXMLC 编译SWF文件时需加载RSL "framework_4.5.1.21328.swz", "mx_4.5.1.21328.swz", "spark_4.5.1.21328.swz""
因为重做系统,下载Flex SDK 4.5.1.21328后重新编译,加载时报错:

Error #2034: An invalid digest was supplied.

反复排错后在{FLEX_HOME}/frameworks/rsls/下发现framework_4.5.1.21489.swz
修改 “framework_4.5.1.21328.swz” 为 “framework_4.5.1.21489” 
修改 "mx_4.5.1.21328.swz" 为 "mx_4.5.1.21489"
修改 "spark_4.5.1.21328.swz" 为 "spark_4.5.1.21489"
问题解决

  评论这张
 
阅读(1853)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017